RSS   Vulnerabilities for 'Acidcat'   RSS

2005-12-19
 
CVE-2005-4371

 

 
Acidcat 2.1.13 and earlier stores the database under the web root with insufficient access control, which allows remote attackers to obtain sensitive information via a request to databases/acidcat.mdb.

 
 
CVE-2005-4370

 

 
SQL injection vulnerability in main_content.asp in Acidcat 2.1.13 and earlier allows remote attackers to execute arbitrary SQL commands via the ID parameter to default.asp.

 

 >>> Vendor: Acidcat 2 Products
Acidcat
Acidcat cms


Copyright 2017, cxsecurity.com

 

Back to Top